body, div.tp-caption.largewhitebg, div.tp-caption.mediumwhitebg, input {
	font-family: 'ZurichBT';
	letter-spacing: -0.3px;
	max-width: none !important;
}

div.tp-caption.largewhitebg {
	font-weight: bold;
}

div.logo {
	padding:25px 0px;
}

div.logo.container div.right {
	margin-top: 15px;
}

.navbar {
	margin-bottom:0px;
}

.navbar-inner {
	background:none;
	background-color:#444;
	border:none;
	box-shadow:none;
	border-radius:0px;
}
.search-header {
	width:30px;
	display:none;
}
.search-header .details {
	top:0px;
	margin:0px;
}
.search-header .input {
	height:43px	;
}
.search-header button {
	height:40px;
	background-position: center;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	box-shadow: none
}

.navbar .nav > li > a {
	padding: 10px;
	text-shadow: none;
	color: white;
	text-transform: none;
}

div.nav-collapse {
	width:100%;
}

.dropdown-menu {
	background-color:#444;
}

.dropdown-menu > li > a {
	text-transform: none;
}

h1.title-divider {
	margin:0px;
}

h2, h3 {
	clear:left;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #1ae000;
}

.navbar .nav li.dropdown.open>.dropdown-toggle {
	background-color: inherit;
}

.shortcodes-margin {
	margin-top: 0px;
}

.mediumwhitebg span {
	background-color: rgba(255, 255, 255, 0.7);
	white-space:initial !important;
	line-height:45px;
	padding: .2em;
}

.mediumwhitebg {
	max-width:50% !important;
}

@media only screen and (max-width: 1100px) {

	.tp-caption.mediumwhitebg  {
		padding-top: 20px !important; 
	}	

}

@media only screen and (max-width: 767px) {
	.tp-caption {
		margin-left:20px;
	}	
	.tp-caption.mediumwhitebg  {
		max-width:75% !important;
		padding-top: 30px !important;  
	}	

}


.left.span8>* {
	width: 95%;
}

.row-fluid .container {
	margin-top:20px;
}

.home .row-fluid .container {
	margin-top:0px;
}

.stats {
	background:#f0f0f0;
	padding:20px 0px;
}

.stats img {		
	float: left;
	height: 50px;
	padding: 10px 20px 0px 0px;
}

.stats h3 {	
	font-size:26px;
	color:black;
	clear:none;
	margin-top: 20px;
	margin-bottom: 0px;
	line-height: 16px;
}
.stats p {
	color:black;
}



#rev_slider_1_1_wrapper {
    max-height:540px !important;
}

.box-twitter-center span {
    display:block;
    line-height: 20px !important;
    margin-bottom: 5px !important;
}

.box-twitter-center.left {
    float: none !important;
}

@media (min-width: 600px) {

	.bullet-points .container {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		overflow: hidden;
	}

}

.bullet-image {
    height:100px;
}

.bullet-image img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

div.top-content-text h3 {
	background:none;
}

div.top-content-text h3 a {
	color: #1ae000;
	padding: 0px;
}

li {
	-webkit-font-smoothing: antialiased;
}

@media (max-width:1000px) {

	.menu-footer-menu-container {
		column-count: 4;
		-webkit-column-count: 4;
	}
	.footer-menu div>ul>li {
		float:none;
		display:inline-block;
	}
}

@media (max-width: 800px) {
	.menu-footer-menu-container {
		column-count: 3;
		-webkit-column-count: 3;
	}
}

@media (max-width: 600px) {
	div.logo.container .left, div.logo.container .right {
		float:none !important;
	}
	.bullet-points .inner {
		margin-bottom:15px;
	}
	.menu-footer-menu-container {
		column-count: 2;
		-webkit-column-count: 2;
	}
}